/* CSS Document */

.infomation {
	font-size: 0.8em;
	color: #006633;
	padding: 5px 0px;
}
.otoiawase {
	padding: 5px;
	background-color: #339933;
}
.otoiawase2 {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #339933;
	border-bottom-color: #339933;
	border-left-color: #339933;
	font-size: 12px;
}
.marB10 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
